/********************************************************************
* Author:   Andrew Connick, Peartree Technology
* Date:     21/10/11
********************************************************************/

/* Page style ******************************************************/

* { 
	margin: 0;
	padding: 0;
	font-family: Verdana, sans-serif;
}

body { 
	background-color: #F0F0F0;
}

body, table, input, textarea, option, select { 
	font-size: 12px; 
	color: #505050;
}

h1 { font-size: 200%; }
h2 {font-size: 150%; }
h3 { font-size: 135%; }
h4 { font-size: 110%; }


a { text-decoration: none; color: #505080;}
a:hover { text-decoration: underline; }

img { border-style: none; }

p { line-height: 1.5em; }

li { list-style-position: inside; }

#wrapper { 
	width: 1000px; 
	margin: 0 auto 10px auto;
	background-color: white; /* #F8F8F8; */
}


/* Generic styles **********************************************/

.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.hidden { display: none; }


/* Banner and menu styles *************************************/

#banner { 
	height: 90px;
	padding-left: 30px;
	color: #505080;
	position: relative;
	background-image: url("images/banner.jpg");
	background-repeat: no-repeat;
	background-position: right;
	background-color: #F3F3F3;
}

#banner img { margin-right: 10px; }

#banner h1 { 
	letter-spacing: 5px; 
	padding-top: 8px;
}

#banner h4 { 
	padding-top: 6px; 
	letter-spacing: 2px; 
}

#banner .phone {
	position: absolute;
	top: 15px;
	right: 30px;
}

#banner .phone img { margin-right: 10px; }

#menu {
	background-color: #707090; /* #404050; */
	height: 25px;
	padding-top: 4px;
	font-size: 90%;
}

#menu li {
	float: left;
	list-style: none;
	width: 125px;
	text-align: center;
	border-right: 1px solid #B0B0B0;
}

#menu li a {
	display: block;
	color: white;
	font-weight: bold;
	padding: 3px 0 3px 0;
}

#menu a:hover {
	text-decoration: none;
	background-color: #505050; /* #005020; */
}


/* Content (generic) *******************************************/

#content {
	min-height: 520px; 
	margin: 15px;
}
* html #content { height: 520px; }  /* IE fix */

#content h2, #content h2 a { 
	font-family: "Times New Roman", serif; 
	letter-spacing: 1px;
}

#content p { padding: 10px 15px 0 0; }

#content li { padding: 5px 0 0 10px; }

#content .pic {
	float: right;
	padding: 10px;
	border: 2px solid #D0D0D0;
	margin-left: 20px;
}


/* Home page ***************************************************/

#home .left {
	width: 600px;
	padding: 0 10px 20px 0;
	border-right: 1px solid #D0D0D0; 
}

#home .right {
	width: 340px;
}

#home .box1, #home .box3 {
	border-bottom: solid 2px orange;
	margin-bottom: 5px;
	padding: 10px;
	min-height: 110px;
}

* html #home .box1, * html #home .box3 { height: 110px; }


#home .box1 img { 
	float: left;
	border: 2px solid #C0C0C0;
	margin-right: 10px; 
}

#home .box3 img { 
	float: right;
	border: 2px solid #C0C0C0;
	margin-left: 10px; 
}

#home .box2 { 
	height: 150px;
	color: #303030;
	background-color: #A0B0C0;
	padding: 10px;
	border: 1px solid #909090;
	margin-bottom: 20px;
}

#home .box2 img { 
	float: right;
	border: 2px solid #909090;
	margin-left: 10px; 
}

/* Contact page ************************************************/

#contact { position: relative; }

#address {
	position: absolute;
	top: 25px;
	right: 0;
}

#contact .box1 {
	margin: 10px 0 20px 0;
	width: 510px;
	padding: 15px;
	border: solid 1px #C0C0C0;
	background-image: url("images/boxbg.png");
	background-repeat: repeat-x;
  background-color: #FEFDFF;
}

#contact .box2 {
	width: 350px;
	padding: 15px;
	border: solid 1px #C0C0C0;
	background-image: url("images/boxbg.png");
	background-repeat: repeat-x;
  background-color: #FEFDFF;
}

#contact .box3 {
	margin-top: 20px;
	border: solid 1px #C0C0C0;
	padding-bottom: 10px;
}

#contactForm {
	width: 530px;
	border: 1px solid #C0C0C0;
	padding: 5px;
	background-image: url("images/formbg.png");
	background-repeat: repeat-x;
  background-color: #FEFDFF;
}

#contactForm p {
	padding: 10px 0 0 0;
	clear: both;
}

#contactForm label {
	float: left;
	width: 120px;
}

#contactForm textarea, #contactForm .maxWidth { width: 370px; }

#contactForm input { max-width: 300px; } /* Doesn't work in IE */

#contactForm input, #contactForm textarea { border: 1px solid #C0C0C0; }

#contactForm .help {
	float: right;
	margin-right: 5px;
	position: relative;
}

#contactForm .help:hover {	
	border: none;			  /* IE fix */
	text-decoration: none; 
}

#contactForm .help .hide {
	font-size: 150%;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #D0D0D0;
	color: #0000FF;
}

#contactForm .help .show { display: none; }

#contactForm .help:hover .show {
	display: block;
	position: absolute;
	top: 20px;
	left: -210px;
	background-color: white;
	color: black;
	width: 200px;
	border: solid 1px #A0A0A0;
	padding: 5px 2px 10px 5px;
}


/* Footer styles ***********************************************/

#footer {
	clear: both;
	color: #E0E0E0;
	background-color: #303030;
	padding: 10px 20px 10px 10px;
	height: 130px;
}

#footer h2 { font-family: "Times New Roman", serif; }

#footer .left {
	padding-right: 90px;
	border-right: 1px solid #B0B0B0;
	margin-right: 20px;
	height: 130px;
}

#footer li { padding: 10px 0 0 10px; }

#footer a { color: #E0E0E0;; }

#footer2 {
	background-color: #D0D0D0;
	padding: 10px;
	height: 25px;
	font-size: 90%;
}
